/* 	top-nav gradient 	@0%:#619759 @50%:#619759 @100%:#4f7e4a; 
	top-bar gradient	@0%:#a1d399 @9%:#cde8c9 @100%:#ffffff;
*/

/* Small devices (mobile, lower than 768px) */
@media (max-width: 768px) 
{ 
    div[class^="col"]{padding-left:3px; padding-right:5px;}
	div[id^="col-ravi"]{width:50%;}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) 
{ 
    div[class^="col"]{padding-left:4px; padding-right:4px;}
	div[id^="col-ravi"]{width:50%;}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) 
{   
    div[class^="col"]{padding-left:4px; padding-right:4px;}
	div[id^="col-ravi"]{width:50%;}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) 
{   
    /*default so you don't need this*/
    div[class^="col"]{padding-left:4px; padding-right:4px;}
	div[id^="col-ravi"]{width:50%;}
}

body{
	padding:0;
	margin:0;
	font-family: 'verdana', sans-serif;
	font-size:11px;
	line-height: 160%;
	font-weight:normal;
	background: #CCD6CC;
}
.container{
	width:100%;
	padding-right:0;
	padding-left:0;
}
.row{
	margin-left:0;
	margin-right:0;
}
.home .top-nav li:first-child a, .home footer li:first-child a{
  color:#000;
}
.top-nav{
	height:26px;
	background: #449d44;
}
.top-nav form{
	margin:3px 7px;
	float:right;
}
.screen-reader-text{
	display:none;
}
.search-field{
	width:230px;
	height: 20px;
	padding-right: 25px;
}
.search-submit{
  background:url('../images/searchicon.png') no-repeat right bottom;
  height:20px;
  border: none;
  margin-top:-4px;
  margin-left: -25px;
  padding: 4px 10px;
}
#searchsubmit{
	display:none;
}
.top-bar{
  height:118px;
	padding:20px 0px 0;
	background:url('../images/inns-to-bg.png');
}
.top-bar ul{
	margin:72px 6px 0;
	padding:0;
	float:right;
}
.top-bar ul li{
	list-style:none;
	display:inline;
}
.top{
  border-bottom: 3px solid #fff;
}
.navbar, .main{
	position:relative;
}
.navbar {
    background: #018b40 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    box-shadow: 0 -4px 0 0 #138f37;
    margin-bottom: 0px;
    margin-top: 3px;
    min-height: 29px;
    z-index: 99;
}
.navbar-scrolled{
	position:fixed;
	top:-3px;
}
.logged-in .navbar-scrolled{
	position:fixed;
	top:29px;
}
.navbar-collapse {
    padding-right:0px;
    padding-left:0px;
}
.navbar ul li {
	border-right:1px solid #d8e0d9;
}
.navbar ul li:hover{
	background: #72b821;
}
.navbar-nav li a{
	padding-top: 6px;
	padding-bottom: 7px;
}
.navbar ul li a{
    color: #fff !important;
    font-family: verdana;
    font-size: 10px;
    font-weight: 700;
    text-transform: uppercase;
}
.navbar ul li ul li a{
  font-weight: 400;
  text-transform: initial;
}
.navbar ul li ul li a:hover{
  background: #c1c1c1;
  color:#000 !important;
}
.navbar .active a{
	background:#549507;
}
.current-menu-ancestor{
	background:#c1c1c1;
}
.navbar .current-menu-item a:hover{
  background: #c19d52 !important;
}
.dropdown-menu{
	background:none;
	border-left:1px solid #d8e0d9;
	border-top:1px solid #d8e0d9;
	border-bottom:1px solid #d8e0d9;
	padding:0;
	margin-left:-2px;
}
.dropdown-menu li{
	width:100%;
	border-right:none;
	border-bottom:1px solid #fff;
	margin:0;
}
.dropdown-menu li{
	background: #0c6324; /* Old browsers */
	background: -moz-linear-gradient(bottom, #106929 0%, #0c6324 14%, #158032 45%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#06381b), color-stop(50%,#175e34), color-stop(100%,#27844d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #06381b 0%, #175e34 50%, #27844d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #06381b 0%, #175e34 50%, #27844d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, #06381b 0%, #175e34 50%, #27844d 100%); /* IE10+ */
	background: linear-gradient(to top, #106929 0%, #0c6324 14%, #158032 45%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06381b', endColorstr='#27844d',GradientType=0 ); /* IE6-9 */
}
.dropdown-menu li:last-child{
	border-bottom:none;
}
.dropdown-menu li a{
	font-size:10px !important;
	font-weight:normal !important;
	padding:5px 10px 6px;
}
.dropdown-menu li a:hover{
	background: #0c6324; /* Old browsers */
	background: -moz-linear-gradient(bottom, #106929 0%, #0c6324 14%, #158032 45%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#06381b), color-stop(50%,#175e34), color-stop(100%,#27844d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom, #06381b 0%, #175e34 50%, #27844d 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom, #06381b 0%, #175e34 50%, #27844d 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom, #06381b 0%, #175e34 50%, #27844d 100%); /* IE10+ */
	background: linear-gradient(to top, #282828 0%, #5a5a5a 25%, #706f6f 45%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#06381b', endColorstr='#27844d',GradientType=0 ); /* IE6-9 */
}
.dropdown .dropdown-menu .dropdown-menu,.dropdown .dropdown-menu .dropdown-menu .dropdown .dropdown-menu{
	display:none;
	visibility:hidden;
}
.dropdown .dropdown-menu:hover .dropdown-menu,.dropdown .dropdown-menu .dropdown-menu .dropdown:hover .dropdown-menu{
	display:block;
	visibility:visible;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
	background-color: transparent;
}

marquee{
	float:right;
	padding:7px 0;
	color:#FE6C6D;
	font-weight:700;
}
marquee a{
	color:#FE6C6D!important;
}
.bar{
  background: #fff;
}
.bar .area{
  height: 2px;
  border-right:2px solid #95b290;
	border-left:2px solid #95b290;
}
nav ul{
	padding:0;
	float:left;
	margin:4px 0 0 0px;
}
nav a{
	text-decoration:none;
	color:#fff;
	padding:10px 5px;
}
nav a:hover{
  color:#fbc03c;
}
.top-nav nav ul li,footer nav ul li {
	list-style:none;
	display:inline-block;
	margin-left:-4px;
}
footer nav ul li{
  border-right:1px solid #fff;
  line-height:100%;
}
footer nav ul li:last-child{
	border:none;
}
.main-top{
	margin-top:28px;
}

.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 5%;
  font-size: 20px;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .7);
  filter: alpha(opacity=40);
  opacity: .4;
}
.carousel-control.left {
  background-image:none;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: none;
}
.carousel-indicators{
  display:none;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
#myCarousel .carousel-control .icon-prev,
#myCarousel .carousel-control .icon-next,
#myCarousel .carousel-control .glyphicon-chevron-left,
#myCarousel .carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-caption{
	margin-bottom:5%;
	margin-left:-12%;
	width:350px;
	background-color: rgba(255, 255, 255, .2);
	float:left !important;
	color:#000;
	padding:10px;
	text-align:left;
}
.carousel-caption p{
	font-size:13px;
	color:#080808;
}
.content{
	padding-top:4px;
	background:#e0e6e0;
}
.middle{
	padding:3px 0;
	color:#318093;
	text-align:justify;
}
.middle h1{
	font-size:13px;
	margin:1px 0 10px;
	color: #000;
	font-weight: 700;
}
.middle img{
  display: block;
  margin: 0 auto;
}
.middle a:not(.carousel-control){
  color: #A22615;
}
.middle a:hover:not(.carousel-control){
  color:#785E00;
}
.panel{
	background:#fff;
	padding:5px;
  margin-bottom:4px;
  border-radius:0;
}
.sechead{
  border-bottom: 1px solid #018b40;
  margin-bottom: 5px;
}
.sechead h3{
  width: 120px;
  background: #018b40;
  padding: 5px;
  margin: 0;
  color:#fff;
  display: inline-block;
  font-size: 12px;
  font-weight: bold;
  border-radius: 0 7px 0 0;
}
.panel-title{
	color:#318093;
	font-size: 11px;
	font-weight: 700;
}


hr{
	border-bottom:1px solid black;
}
.box{
	border:2px solid #cecdcd;
	border-radius:.6em;
	overflow:hidden;
	color:#fff;
	padding: 10px 5px;
}
.box{
	background: #196438;
}
.box h5{
  display: inline-block;
  font-weight: 700;
  margin: 1px 5px;
  float: left;
}
.box img{
  display: inline-block;
  float: left;
}
.box p{
  font-size:10px;
  line-height: 1.2;
}
.col-sm-4:nth-child(2) .box{
	background: #c19d52;
}
.col-sm-4:nth-child(3) .box{
	background: #449d44; 
}

.col-sm-4:nth-child(2) .box i:before{

}

.box .fa{
	margin:0 3px 0 0;
	color:#fff;
}
.box .btn{
	font-size:10px;
	border:1px solid #fff;
	border-radius:3px;
	padding:0 10px 2px;
	line-height:1;
	margin:-10px 10px 5px 0;
	float:right;
}
.box .btn-primary{
  background: #2c6d2c;
}
.article{
   display:none;
}
.article ul{
    padding:0 20px;
}
.article ul li{
  font-weight: 700;
  margin: 10px 0;
}
p.tag{
  border: 1px solid #898989;
  float: right;
  font-size: 11px;
  margin: 1px 0px 5px;
  padding: 0 5px;
}
.openaccess{
  display: inline-block !important;
  font-size: 9px !important;
  padding: 2px 8px 3px !important;
  line-height: 1;
}
img.openaccessicon{
  display: inline-block;
}
.articletypes{
  background: #FC7F62;
  color: #fff;
  display: inline-block !important;
  font-size: 9px !important;
  padding: 2px 8px 3px !important;
  line-height: 1;
  margin-left: 5px;
  margin-bottom: 0;
}
.published{
  background: #333;
  display: inline-block;
  padding: 2px 8px;
  margin-right: 5px;
}
.each-post{
  position: relative;
  border-bottom: 1px solid #000;
  text-align: justify;
  margin-bottom: 5px;
}
.single .each-post{
  margin-bottom: 60px;
}
.each-post h1{
  font-size: 11px;
  text-align: left;
  line-height: 1.4;
}
.each-post h1 a{
  color:#000 !important;
}
.abstract{
  display: inline-block;
  border:1px solid #CCD6CC;
  border-radius: 3px;
  padding: 2px 5px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 2px;
}
.download-pdf{
  display: inline-block;
  background: #c19d52;
  border-radius:3px;
  float: right;
  padding: 0 5px;
  margin-top: -10px;
  color: #fff !important;
}
.openaccess{
  background: #ff7d00; /* Old browsers */
  background: -moz-linear-gradient(top, #ff7d00 0%, #db822d 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ff7d00 0%,#db822d 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ff7d00 0%,#db822d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff7d00', endColorstr='#db822d',GradientType=0 ); /* IE6-9 */
  -webkit-box-shadow: 0 2px 2px 0 rgba(141,112,112,.75);
  box-shadow: 0 2px 2px 0 rgba(141,112,112,.75);
  border-radius: 0;
  color: #fff;
  font-size: 12px;
  font-weight: 300;
  padding: 2px 10px;
  margin-bottom: -5px;
}
.editor{
  background: #00a99d;
  border-radius: 4px;
  display: inline-block;
  padding: 2px 5px;
  color:#fff;
}
.dditor i{
  float: left;
}
.editor strong{
  float: right;
  margin: 0 0 0 3px;
}
.btn{
  border-radius: 4px !important;
}
.btn-group{
  display: block;
  margin: 0 auto;
  width: 80%;
  min-width: 330px;
}
.btn-group .btn{
  font-size:13px;
  margin: 7px 0;
  padding: 3px;
  width: 48%;
  min-width: 145px;
}
.btn-group .btn-success{
  background: #fff;
  border: 2px solid #45b0e3;
}
.btn-group .btn-success:hover{
  background: #45b0e3;
  border: 2px solid #45b0e3;
  color:#fff !important;
}
.btn-group .btn-success.pull-right{
  background: none;
  color:#00a99d !important;
}
.btn-group .btn-success.pull-right:hover{
  background:#45b0e3;
  color:#fff !important;
}
.col-sm-5 img{
	  width:100%;
	}
.col-sm-5 .btn-group{
  min-width: 225px;
}
.col-sm-5 .btn-group .btn-success{
  min-width: 110px;
}
.col-sm-5 .btn-success:not(.submit){
  background: #fff;
  border: 2px solid #eb4924;
}
.col-sm-5 .btn-success.pull-right{
  background: none;
  color:#00a99d !important;
}
.col-sm-5 .btn-success:hover{
  background: #eb4924;
  color:#fff !important;
}
.col-sm-5 .btn-success.pull-right:hover{
  background:#eb4924;
  color:#fff !important;
}
.col-sm-5 .btn-group{
  margin-top: 5px;
  width: 85%;
}
.col-sm-5 .btn-group .btn{
  font-size: 12px;
}
.submit{
  background: #7ec242;
  border:none;
  font-size: 20px;
  margin-top: 5px;
  margin-bottom: 10px;
  text-shadow: 0 1px 1px #030303;
  color:#fff !important;
}
.btn.submit{
  padding: 0 12px 0 0;
  box-shadow: 0 4px 0 0 #68a036;
}
.btn.submit:hover{
  box-shadow: none;
  background: #3b4042;
  box-shadow: 0 4px 0 0 #313536;
  color:#fff !important;
}
.btn.submit:hover i{
  background: #7ec242;
  box-shadow: 0 4px 0 0 #68a036;
  color:#fff !important;
}
.submit i{
  background: #3b4042;
  padding: 10px 15px;
  border-radius: 4px 0 0 4px;
  box-shadow: 0 4px 0 0 #313536;
}
.show-600{
	  display: none;
	  visibility: hidden;
	}
/* Post Page */
.post-meta{
  list-style: none;
  padding: 0;
}
.post-meta li{
  margin: 10px 0;
}


.widget{
	border:4px solid #B8C9B6;
	margin-bottom:3px;
}
.widget img, .widget embed{
  width:100%;
}
.widget h5{
	background: #266400;
	color:#fff;
	margin:0;
	padding:7px;
	border-bottom:4px solid #B8C9B6;
}
.widget h5:before{
  content:url('../images/blockheadericon.png');
  margin-right:6px;
  position:relative;
  display:inline-block;
  vertical-align:middle;
  font-size:0;
  line-height:0;
  bottom: auto;
}

.widget ul{
	padding:5px 0 0 20px;
}
.widget select{
  width: 100%;
}
ul.menu, ul.sub-menu{
  list-style: none;
  padding: 0;
  margin: 0;
}
.menu>li>a{
  background:#BBC9BC;
  background:-webkit-linear-gradient(top,#B3C2B4 0,#D7DFD8 85%,#C4CFC4 86%,#C4CFC4 100%) no-repeat;
  background:-moz-linear-gradient(top,#B3C2B4 0,#D7DFD8 85%,#C4CFC4 86%,#C4CFC4 100%) no-repeat;
  background:-o-linear-gradient(top,#B3C2B4 0,#D7DFD8 85%,#C4CFC4 86%,#C4CFC4 100%) no-repeat;
  background:-ms-linear-gradient(top,#B3C2B4 0,#D7DFD8 85%,#C4CFC4 86%,#C4CFC4 100%) no-repeat;
  background:linear-gradient(top,#B3C2B4 0,#D7DFD8 85%,#C4CFC4 86%,#C4CFC4 100%) no-repeat;
  -svg-background:linear-gradient(top,#B3C2B4 0,#D7DFD8 85%,#C4CFC4 86%,#C4CFC4 100%) no-repeat;
  margin:0 auto;
  color:#000;
  font-size: 10px;
  font-weight: 700;
}
.sub-menu>li>a{
  font-size: 10px;
}
.menu>li>a:before{
  content:url('../images/vmenuitemicon.png');
  margin-right: 5px;
}
.menu>li>a,.sub-menu>li>a{
  display: block;
  padding: 7px 10px 9px;
  margin: 0 auto;
  color: #000;
  text-decoration: none;
  line-height: 1.2;
}
.rights .menu .sub-menu{
  position: absolute;
  left: -100%;
  display: none;
  z-index: 99;
  width: 100%;
  margin-top:-28px;
  margin-left: 8px;
}
.lefts .menu .sub-menu{
  position: absolute;
  right: -96.2%;
  display: none;
  z-index: 99;
  width: 100%;
  margin-top:-28px;
}
.menu .sub-menu li a{
   background: #ABABAB;
   background: linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   background: -webkit-linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   background: -moz-linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   background: -o-linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   background: -ms-linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   background: linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   -svg-background: linear-gradient(top, #8F8F8F 0, #C4C4C4 100%) no-repeat;
   margin:0 auto;
   display: block;
}
.menu .sub-menu li a:before{
  content:url('../images/vmenusubitemicon.png');
  margin-right: 5px;
}
.menu .menu-item-has-children:hover .sub-menu{
  display: block;
}
.menu .sub-menu li a:hover{
   background: #4F960D;
   background: linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   background: -webkit-linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   background: -moz-linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   background: -o-linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   background: -ms-linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   background: linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   -svg-background: linear-gradient(top, #346309 0, #68C511 100%) no-repeat;
   margin:0 auto;
   color:#fff;
}
.menu .sub-menu li a:hover:before{
  content:url('../images/vmenuhoveredsubitemicon.png');
  margin-right: 5px;
}
.menu>li>a:hover{
  background:#158031;
  background:-webkit-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:-moz-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:-o-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:-ms-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  -svg-background:linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  margin:0 auto;
  color:#fff;
}
.menu>li>a:hover:before{
  content:url('../images/vmenuhovereditemicon.png');
  margin-right: 5px;
}
.menu .menu-item-has-children:hover>a{
  background:#0F5C24;
  background:-webkit-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:-moz-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:-o-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:-ms-linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  background:linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  -svg-background:linear-gradient(top,#158031 0,#168834 85%,#116929 86%,#116929 100%) no-repeat;
  margin:0 auto;
  color: #fff;
}
.menu .current-menu-ancestor a:before{
  content:url('../images/vmenuactiveitemicon.png');
  margin-right: 5px;
}
.menu .current_page_item a:before{
  content:url('../images/vmenuactiveitemicon.png');
  margin-right: 5px;
}
.menu .sub-menu .current_page_item a{
   background: #264C1F;
   background: linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   background: -webkit-linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   background: -moz-linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   background: -o-linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   background: -ms-linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   background: linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   -svg-background: linear-gradient(top, #12240F 0, #3A742F 100%) no-repeat;
   margin:0 auto;
   color:#fff;
}
.menu .sub-menu .current_page_item a:before{
  content:url('../images/vmenuactivesubitemicon.png');
  margin-right: 5px;
}

.col-sm-2 {
  background: #e8e8e8 none repeat scroll 0 0;
 /*   padding: 4px; */
}
.col-sm-8{
	background:#E0E7E0;
}
.col-5{
	width: 144px;
  float: left;
  border: 2px solid #DAD5D5;
  border-radius: 2px;
  margin: 0px 6px;
  padding: 8px 12px !important;
}
.item span{
  font-size: 10px;
  font-weight: 300;
  line-height: 1;
  text-align: center;
  display: block;
  margin-top:5px;
  letter-spacing: -0.3px;
}

.ih-item {
  position: relative;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item,
.ih-item * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.ih-item a {
  color: #333;
}
.ih-item a:hover {
  text-decoration: none;
}
.ih-item.square .info {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.ih-item.square.effect6 {
  overflow: hidden;
}
.ih-item.square.effect6.colored .info h3 {
  background: rgba(12, 34, 52, 0.6);
}
.ih-item.square.effect6 .img {
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.ih-item.square.effect6 .info {
  background: #333333;
  background: rgba(0, 0, 0, 0.6);
  visibility: hidden;
  opacity: 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info h3 {
  text-transform: uppercase;
  color: #fff;
  text-align: center;
  font-size: 17px;
  padding: 10px;
  background: #111111;
  margin: 30px 0 0 0;
  -webkit-transition: all 0.35s ease-in-out;
  -moz-transition: all 0.35s ease-in-out;
  transition: all 0.35s ease-in-out;
}
.ih-item.square.effect6 .info p {
  font-style: italic;
  font-size: 10px;
  position: relative;
  color: #fff;
  padding: 18px 5px;
  text-align: left;
  line-height:1;
  -webkit-transition: all 0.35s 0.1s linear;
  -moz-transition: all 0.35s 0.1s linear;
  transition: all 0.35s 0.1s linear;
}

.ih-item.square.effect6 a:hover .info {
  visibility: visible;
  opacity: 1;
}

.ih-item.square.effect6.from_top_and_bottom .info h3 {
  -webkit-transform: translateY(-100%);
  -moz-transform: translateY(-100%);
  -ms-transform: translateY(-100%);
  -o-transform: translateY(-100%);
  transform: translateY(-100%);
}
.ih-item.square.effect6.from_top_and_bottom .info p {
  -webkit-transform: translateY(100%);
  -moz-transform: translateY(100%);
  -ms-transform: translateY(100%);
  -o-transform: translateY(100%);
  transform: translateY(100%);
}
.ih-item.square.effect6.from_top_and_bottom a:hover .info h3,
.ih-item.square.effect6.from_top_and_bottom a:hover .info p {
  -webkit-transform: translateY(0);
  -moz-transform: translateY(0);
  -ms-transform: translateY(0);
  -o-transform: translateY(0);
  transform: translateY(0);
}

footer{
	background:#368f36;
	color:#fff;
	overflow:hidden;
	box-shadow:0 4px 0 0 #438738;
}
footer nav ul{
	margin:20px 0 20px 0px;
}
footer p{
	margin:13px 5px;
	float:right;
	text-align: center;
}

/* scroll top */   
.scroll-top {
	margin-bottom: 0; 
}
.scroll-top a {
  position: fixed;
  bottom: 1em;
  right: 6em;
  text-decoration: none;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  font-size: 12px;
  padding: .8em 1em;
  display: none;
  z-index: 200;
  border-radius: 50%;
  -webkit-transition: background .5s linear;
  transition: background .5s linear;
}
.scroll-top a:hover{ 
	background: #3498db; 
}

button.btn {
padding: 0 !important;
background: none !important;
border:none !important;
}

.modal-dialog img{
height:auto;
}



@media (max-width:767px){
	.top-bar ul{
		margin-top:10px;
	}
	.navbar-header marquee{
		width:75%;
		float:left;
	}
	.navbar ul{
		width:100%;
	}
	.navbar-nav {
		margin: 7.5px 0;
	}
	.navbar ul li {
		border-right:none;
	}
	.navbar-toggle {
		position: relative;
		float: right;
		padding: 7px 10px;
		margin-top: 2px;
		margin-right: 15px;
		margin-bottom: 2px;
		background-color: transparent;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
	}
	.carousel-caption{
		margin-bottom:3%;
		margin-left:-8%;
		width:300px;
		background-color: rgba(255, 255, 255, .2);
		float:left !important;
		color:#000;
		padding:0 10px;
		text-align:left;
	}
	.carousel-caption p{
		font-size:13px;
		color:#080808;
	}
	.col-sm-8{
		padding-left:5px;
		padding-right:5px;
	}
	.col-sm-4{
		padding-left: 4px;
		padding-right: 4px;
	}
	.lefts .widget:nth-child(1), .lefts .widget:nth-child(3), .lefts .widget:nth-child(4), .rights .widget:nth-child(2), .rights .widget:nth-child(4){
	  display: none;
	  visibility: hidden;
	}
	.scroll-top a{
		right: 1em;
	}
	.col-sm-5 img{
	  width:100%;
	}
	.submit{
	  font-size: 15px;
	}
	.fill.btn-group .btn-success{
		background:#45B0E3; 
		color:#fff !important;
	}
	.fill.btn-group .btn-success:hover {
	    background: none;
	    color: #00a99d!important;
    	}
    	.fill.btn-group .btn-success:first-child:hover {
	    color: #A22615!important;
    	}
    

}

@media (max-width:639px){
	.box div{
		width:75%;
	}
	.col-sm-4{
		padding-left: 2px;
		padding-right: 2px;
	}
}
@media (max-width:600px){
  .col-xs-7{
    width: 100%;
  }
	.col-sm-5, .hide-600{
	  display: none;
	  visibility: hidden;
	}
	.show-600{
	  width: 100%;
	  display: inline-block;
	  visibility: visible;
	}
	br.show-600{
	  margin-bottom: 15px;
	}
	.submit{
	  font-size: 20px;
	}
	p.tag{
	  float: left;
	}
	
	.modal-dialog {
        width: 80%;
        margin:0 auto;
    }
	
}

@media (max-width:560px){
	
	
}
@media (max-width:470px){
	.search-field{
	    width: 170px;
	  }
	.carousel-control{
		width:10%;
	}
	.carousel-caption{
		margin-bottom:-5%;
		width:80%;
	}
	.box div{
		width:95%;
	}
	.box.box2 div, .box.box3 div{
		width:95%;
	}
	footer{
		text-align:center;
	}
	footer nav ul{
		margin:15px auto;
		float:none;
	}
	footer p{
		float:none;
		margin-top:0;
	}
  .btn-group{
    width: 95% !important;
    min-width: 305px;
  }
  .btn-group .btn{
    width: 48% !important;
    min-width: 150px;
    font-size: 12px;
  }
}
@media (max-width:360px){
	.search-field{
	    width:130px;
	}
	
}
@media (max-width:319px){
	.col-sm-4{
		width:100%;
	}
	.carousel-caption{
		width:80%;
		line-height:1;
	}
	.box div{
		width:80%;
	}
	.box.box2 div, .box.box3 div{
		width:78%;
	}
	.btn-group{
    min-width: 270px;
  }
  .btn-group .btn{
    min-width: 130px;
    font-size: 11px;
  }
  }


@media (min-width:768px) and (max-width: 950px){
	.box div{
		width:73%;
	}
}
@media (min-width:768px) and (max-width: 850px){
  .submit{
    font-size: 17px;
  }
}

@media (min-width:768px){
	ul li ul li ul{
		display:none !important;
		transition: display 2s;
	}
	ul li ul li:hover ul{
		display:block !important;
	}
}
@media (min-width: 1024px){
	.area{
		width:1005px;
		margin:0 auto;
	}
	.navbar-scrolled{
		width:100%;
	}
	.navbar .area{
		margin-top:-4px;
		border-right:2px solid #C2C5C2;
		border-left:2px solid #C2C5C2;
	}
	.main{
		width:1005px;
		margin-right:auto;
		margin-left:auto;
		border-right:2px solid #C2C5C2;
		border-left:2px solid #C2C5C2;
		box-shadow: 0 0 3px 2px rgba(0, 0, 0, 0.06);
	}
	.main .row {
		margin-right:0;
		margin-left:0;
	}
	.lefts{
		width:190px;
	}
	.col-sm-8{
		width:644px;
		margin-left:24px;
	}
	.rights{
		margin-left:-24px;
	}
	.page-template-page-journal .rights{
	    margin-left: 0px;
	}
	.single-journal .rights{
	    margin-left: 0px;
	}
	
}


.pagination {
margin: 0;
clear:both;
position:relative;
font-size:11px;
line-height:13px;
}
 
.pagination span, .pagination a {
display:block;
float:left;
margin: 2px 2px 2px 0;
padding:6px 9px 5px 9px;
text-decoration:none;
width:auto;
color:#A22615;
background: #FFF9F6;
border: 1px solid #DD9D2F;
}
 
.pagination .current{
padding:6px 9px 5px 9px;
color:#FF3363;
font-weight: bold;
border: 1px solid #FF3363;
}

.news{
  display:none;
}

.modal-dialog{
    top:40%;
    margin: 0 auto;
}
.modal-body .download-pdf{
    margin:20px;
    float:none;
}

